.ul-star li a {
  color: #99abb4;
}

.ul-star li:hover~li .ratings_stars {
  color: #ddd;
}

.ul-star:hover li a {
  color: yellow;
}

.ul-star .starstar {
  color: #6c757d;
}

#portfolicontent {
  padding: 8px !important;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

#portfolicontent .portfolio-content {
  padding-top: 15px;
  padding-bottom: 15px;
  flex-basis: 370px !important;
  margin: 10px;
}

#portfolicontent .portfolio-content div {
  background-color: #ffffff;
}

.h-70 {
  height: 70px;
}


/* prev siblings should be red */

.ul-star:hover .starstar {
  color: #ffc107;
}

.ul-star .starstar:hover,
.ul-star .starstar:hover~.starstar {
  color: #6c757d;
}

.stars-outer {
  display: inline-block;
  position: relative;
  font-family: FontAwesome;
  letter-spacing: 3px;
}

.stars-inner {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  letter-spacing: 3px;
  overflow: hidden;
}

.stars-outer::before {
  content: "\f006 \f006 \f006 \f006 \f006";
}

.stars-inner::before {
  content: "\f005 \f005 \f005 \f005 \f005";
  color: #ffb22b;
}

.efab-partner {
  width: 220px;
}

efab-partner2 {
  width: 220px;
}

.contact {
/*padding-left:220px;
padding-right:220px;
*/
  width: 50%;
}

#e-fab2 {
  margin-top: 3rem!important;
  margin-bottom: 3.6rem!important;
  padding-top: 20px;
}

#image-id:hover {
  opacity: 0.5;
}

#portfolicontent {
  background: #eef5f9;
  margin: 0 !important;
}
#this-link:hover{
  color:#99ABB4 !important;
}
#divider {
  margin-top: 5px;
}

.accordion-content {
  display: none;
  background-color: #ffffff;
}

.accordion {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  cursor: pointer;
}

.title-label {
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  cursor: pointer;
}


/* ARROW DESIGN */

i {
  /* border: solid #353535; */
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.arrow-css {
  border: solid #ffffff;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

#arrow-down {
  display: none;
}

.arrow-container {
  padding-right: 10px;
}

.title-h1 {
  color: #353535 !important;
}
/*
.accordion {
  border: 2px solid #eeeeee;
} */

.card-header {
  cursor: pointer !important;
}


/*
.arrow-link {
padding:10px;
height:51px;
float:left;
width: 5%;
}
*/

#accordion-toggle {
  padding: 0 !important;
  height: 70px;
  background-color: #50ad2d;
}

.card-content-holder {
  width: 95%;
  height: 100%;
  float: right;
  padding: 20px 10px 20px 25px !important;
  -webkit-clip-path: polygon(100% 0, 100% 59%, 100% 100%, 0 100%, 2% 56%, 0 0);
  clip-path: polygon(100% 0, 100% 59%, 100% 100%, 0 100%, 2% 56%, 0 0);
  background-color: #2b332e;
}


/* .count{
font-size:16px;
color: #2B332E;
font-weight: 300;
line-height: 24px;

}
*/

.count {
  width: 5%;
  float: left;
  line-height: 70px;
}

.count label {
  color: #ffffff;
  font-weight: 300;
  font-size: 30px;
  font-weight: bold;
}

#minus {
  display: none;
}

.card-header .collapsed #minus {
  display: block;
}

.count {
  line-height: 100px;
}

#accordion-toggle {
  height: 100px !important;
}

#col-container {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.container-fluid {
  padding: 0 !important;
}

.tab-content>.active {
  padding: 0 !important;
}

.efabPartnersContainer {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  margin-bottom: 100px;
}
.efab-image {
  height: 100%;
  width: 100%;
}
.image-container {
  height: 150px;
  padding: 20px;
  width: 250px;
}
.table-td {
  border-right: 1px solid #DEE2E6;
}
.fullwidth {
  height: 100%;
  width: 100%
}
.article-text-holder {
  max-height: 100px;
  overflow: hidden;
  position: relative;
}
.article-text-holder>label {
  position: relative;
  margin: 0;
  padding: 0;
  line-height: 35px;
  font-size: 18px;
  color: black;
}
.article-text-holder::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 50px;
  transform: translateY(25px);
}
#this-link:hover {
  color: #99ABB4 !important;
}
#divider:hover {
  color: #99ABB4 !important;
}
#news-article-container {
  background-color: #eef5f9;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  padding: 8px;
}
#article-container {
  flex-basis: 370px;
  margin: 15px;
}
.article-body {
  height: 120px;
  padding: 10px;
  border-bottom: 1px solid #EBEBEB;
}
#title-style {
  border-right: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
}
#jobs-parent-container {
  background: #eef5f9;
  padding: 1.5rem 1.5rem 0 1.5rem !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.jobs-container {
  background-color: #ffffff;
  margin-bottom: 25px !important;
  padding: 15px;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.street-professionals-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.professional-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  background: #eef5f9;
  padding: 1.5rem 0px;
}
.contact-text {
  text-align: left;
}
.h-200 {
  height: 200px;
}
.icon-about{

  margin-bottom: 1rem;
}

.icon-about i{
  color: #50ad2d;
  width: 75px;
  height: 75px;
  border: 2px solid;
  border-radius: 50%;
}

.icon-image-container{
  width: 75px;
  height: 75px;
  border: 2px solid #50ad2d;
  border-radius: 50%;
  padding: 0.9rem 0.5rem;
}
.icon-image-container img{
  width: 45px;
  height: 41px;
}
/* .icon-about img{
  color: #50ad2d;
width: 75px;
height: 75px;
border: 2px solid;
border-radius: 50%;
margin-bottom: 1rem !important;
} */
/******/
#jobs-parent-container {
  padding: 8px !important;
}
#portfolicontent {
  padding: 0px !important;
}
#portfolicontent .row{
  padding: 1.5rem 0px;
}
.article-container{
  width:100%;
  padding:0 !important;
  margin:0 !important;
  background: #ffffff;
}
.article-container .article-header{
  height:100px;
  padding:10px;
  width: 100%;
  border-bottom:1px solid #EBEBEB;
}
.dashboard-header {
  background-image: url("/assets/images/world.png");
}
.icon-2x {
  font-size: 2em;
}
.icon-3x {
  font-size: 3em;
}
.icon-4x {
  font-size: 4em;
}
.font-size-1em {
  font-size: 1em;
}
.font-size-2em {
  font-size: 2em;
}
.font-size-3em {
  font-size: 3em;
}
.font-size-4em {
  font-size: 4em;
}
.list-style-type-none {
  padding: 0;
  list-style-type: none;
}
.list-separated-horizontal {
  margin: 0;
  display: flex;
  flex-direction: row;
}
.list-separated-horizontal>li {}
.list-separated-horizontal>li:not(:last-child) {
  border-right: 1px solid #eee;
}
.list-separated-horizontal>li>a,
.list-separated-horizontal>li>span {
  border-radius: 3px;
  padding: 10px;
  display: block;
}
.list-separated-horizontal>li>a:hover {
  background-color: #eee;
}
.table.no-border {
  border: none;
}
.list-group-striped>li:nth-child(odd) {
  background: #eee;
}

/* Overwrites */
.page-wrapper {
  padding-bottom: 0;
}

/* Section */
.site-footer .container-fluid {
  padding: 4rem 30px !important;
}
.site-footer div div div h4 {
  margin-bottom: 1.8rem;
  color: #999 !important;
  font-weight: bold;
}
.site-footer div div:first-child ul>li a {
  color: white !important;
  font-size: 13px !important;
}
#this-link:hover {
  color:#99ABB4;
}
.site-footer div div:first-child ul>li a:hover {
  color: #888 !important;
}
#footer-text {
  padding:0.4rem;
}
div.is_stuck {
  position:sticky!important;
  top: 100px!important;
}
.site-footer .social-links {
  padding: 0;
  list-style-type: none;
}
.site-footer .social-links>li {
  font-size: 2em;
}
.site-footer .social-links>li:not(:last-child) {
  margin-right: 5px;
}
.efab-shape {
  border-radius: 50%;
  border-bottom-left-radius: 0;
  border: 5px solid yellow;
  position: relative;
}
.efab-shape::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.efab-shape .inner-content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%,
  -20%);
}
.content-with-hover-actions {
  position: relative;
}
.hover-content {
  display: none;
  background: rgba(0,
  0,
  0,
  0.5);
}
.hover-content .inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,
  -50%);
}
.content-with-hover-actions:hover .hover-content {
  display: block;
}
.layout-content-middle {
  position: relative;
}
.layout-content-middle.overlay .content-wrapper {
  background: rgba(0,
  0,
  0,
  0.5);
}
.layout-content-middle .content-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.layout-content-middle .content-wrapper .content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,
  -50%);
}
.notification-list {
  max-height: 300px;
  overflow-y: scroll;
}
.notification-item {
  position: relative;
}
.notification-item.new {
  background-color: #e7f0f9;
}
.notification-item .notification-status-action {
  position: absolute;
  right: 10px;
  bottom:5px;
}
.notification-item .notification-status-action .btn {
  padding: 0;
}

/*Hire page*/
.hire-candidate-status {
  position: absolute;
  width: 22px;
  height: 22px;
  background-color: #53b427;
  border: 4px solid #ffffff;
  border-radius: 100%;
  transform: translate(-300%,
  100%);
}
.hire-avatar {
  height: 100%;
  width: 60%;
}
.hire-12 {
  margin-top: 12px;
}
.card-menus {
  margin-top: -1.5rem;
}

/*Job page*/
.section-wrapper-custom {
  min-height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.select2-selection {
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s
}
.job-title:hover {
  color: #007bff !important;
}
.btn-company-name:hover {
  color: #007bff !important;
}
.card-color-transparent {
  background-color: transparent;
  box-shadow: 0px 0px 0px rgba(0,
  0,
  0,
  0.0) !important;
}
.profile-tab li a.nav-link.active,
.customtab li a.nav-link.active {
  border-bottom: 2px solid #1976d2;
  color: #1976d2;
  background-color: transparent;
}
#this-link:hover {
  color:#99ABB4 !important;
}
.stars-outer {
  display: inline-block;
  position: relative;
  font-family: FontAwesome;
  letter-spacing: 3px;
}
.stars-inner {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  letter-spacing: 3px;
  overflow: hidden;
}

/* 8/24/2018 */
.stars-outer {
  display: inline-block;
  position: relative;
  font-family: FontAwesome;
  letter-spacing: 3px;
}
.bootstrap-tagsinput {
  width: 100%;
}
.stars-inner {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  letter-spacing: 3px;
  overflow: hidden;
}
#count-container {
  margin-top:0 !important;
  display: flex !important;
  justify-content: center !important;
}
#open-job-count {
  flex-direction: column;
  text-align: center;
  border-right:1px solid #ffffff;
}
#fab-count {
  flex-direction: column;
  text-align: center;
}
#fab-count h2 {
  line-height: 36px !important;
  font-size:64px !important;
}
#open-job-count h2 {
  line-height: 36px !important;
  font-size:64px !important;
}
.left-sidebar {
  border-bottom: 0px solid !important;
}
.stars-outer::before {
  content: "\f005 \f005 \f005 \f005 \f005";
  color:#99abb4 !important;
/* content: "\f006 \f006 \f006 \f006 \f006"; */
}
.stars-inner::before {
  content: "\f005 \f005 \f005 \f005 \f005";
}
#this-link:hover {
  color:#99ABB4 !important;
  cursor: pointer;
}
#count-container {
  margin-top:0 !important;
  display: flex !important;
  justify-content: center !important;
}
#open-job-count {
  flex-direction: column;
  text-align: center;
  border-right:1px solid #ffffff;
}
#fab-count {
  flex-direction: column;
  text-align: center;
}
#fab-count h2 {
  line-height: 36px !important;
  font-size:64px !important;
}
#open-job-count h2 {
  line-height: 36px !important;
  font-size:64px !important;
}
.h-100 {
  height: 75% !important;
}

/* END OF 8/24/2018 */
.stars-outer::before {
  content: "\f005 \f005 \f005 \f005 \f005";
  color:#99abb4;
}
.stars-inner::before {
  content: "\f005 \f005 \f005 \f005 \f005";
}

/* MOBILITY */
@media only screen and (max-width: 1280px){

}



@media only screen and (max-width: 600px) {
#card-container {
    padding: 0 !important;
}
@media screen and (max-width: 600px) and (min-width: 390px) {
    #article-container {
        margin: 15px 0 !important;
        font-size: 15px;
    }
}
@media screen and (max-width: 384px) and (min-width: 370px) {
    .article-text-holder>label {
        font-size: 13px;
    }
}
@media screen and (max-width: 320px) {
    .article-text-holder>label {
        font-size: 10px;
    }
}
@media screen and (max-width: 375px) and (min-width: 321px) {
    .article-text-holder>label {
        font-size: 13px;
    }
}
@media (max-width: 767px) {
    .site-footer div div div h4 {
        margin-bottom: 1px !important;
        margin-top: 1rem !important;
    }

    .site-footer div div:first-child ul>li a {
        margin-bottom: 0px !important;
        padding-top: 0px !important;
    }
}
